

@import url('https://fonts.googleapis.com/css?family=Gothic+A1');


html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}
body {
	color:#333;
	font-family: 'Gothic A1', Calibri, sans-serif;
	font-size:14px;
}




img {
	border:none;
}
ul {
	padding:0 0 0 20px;
}
a {
	outline:none;
	text-decoration:underline;
	color:#333;
}
a:link, 
a:visited {
	color:#222;
} 
a:hover, 
a:active,
a.standpunkt {
	color:#000 !important;
}

h1 {
	font-size:16px;
	padding-bottom:5px;
	text-transform:uppercase;
}
h2 {
}
h3 {
	font-size:13px;
	border-bottom:1px solid #fff;
}


#easy_header {
	height:20%;
	margin: 0 20px;
}
	
	#easy_header .logo {
		height:50%;
	}
		#easy_header .logo img {
			height:100%;
		}
	#easy_header .navi {
		height:50%;
	}
	#easy_header .navi a {
		font-size:16px;
		text-transform:uppercase;
		color:#007CA2;
		text-decoration:none;
		font-weight:normal;
		padding-right:10px;
		padding-left:9px;
		border-left:1px solid #ccc;
	}
		
	#easy_header .navi a:hover,
	#easy_header .navi a.standpunkt {
		color:#aaa !important;
	}
	#easy_header #galleryNav {
		position:absolute;
		right:20px;
		top:14%;
	}

#easy_content,
#easy_content_gallery {
    height: 75%;
	margin: 0 20px;
	overflow:hidden;
}
#easy_content_gallery {
    white-space: nowrap;
}
	#easy_content_gallery img {
		height: 100%;
		vertical-align: top; /* this prevents vertical whitespace */
	}
	#easy_content .links,
	#easy_content .rechts {
		height:100%;
	}
	#easy_content .links {
		width:100%;
		float:left;
		overflow-y:scroll;
		overflow:hidden;
	}
	#easy_content .rechts {
		width:49%;
		float:right;
	}
		#easy_content .rechts img {
			height:75%;
			position:absolute;
		}

#easy_footer {
	height:5%;
	font-size:9px;
}
	#easy_footer div span {
		float:right;
	}
	#easy_footer div {
		padding:5px 20px;
		border-top:1px solid #007CA2;
	}



















/* klein */
@media screen and (max-width: 600px) {
	
	#easy_footer,
	#easy_header,
	#easy_content,
	#easy_content_gallery {
		display:none;
		
	}
	
	
	
	
	
	
	
	#easy_header_mobile,
	#easy_content_gallery_mobile,
	#easy_content_mobile {
		margin: 0 20px;
		display:block;
	}
	#easy_content_gallery_mobile img {
		width:100%;
	}
	
	
	
	#easy_header_mobile ul {
		width:100%;
		padding: 5px 0;
	}
	#easy_header_mobile li {
		display: none;
		margin: 0;
		background-color:#fff;
	}
	#easy_header_mobile .standpunkt {
		display: block;
	}
	#easy_header_mobile a {
		display: block;
		padding: 5px 5px 5px 0px;
		text-align: left;
		text-decoration:none;
		color:#007CA2;
		font-size:16px;
	}
	#easy_header_mobile .standpunkt a {
		color: #aaa;
	}
	
	#easy_header_mobile ul:hover li {
		display: block;
		margin: 0;
	}
	

	
	
	
	
}
/* gross */
@media screen and (min-width: 600px) {
	#easy_header_mobile,
	#easy_content_mobile,
	#easy_content_gallery_mobile {
		display: none;
	}
}


